uisdigit(3)

NAME
uisdigit - Tells if a character is a digit. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int uisdigit(int c);

DESCRIPTION
Returns nonzero if `c' is a digit.
   for (counter = 0; counter < ustrlen(text_string); counter++) {
      if (uisdigit(ugetat(text_string, counter)))
         usetat(text_string, counter, '*');
   }

SEE ALSO
uisspace(3), ugetc(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)